@charset "shift_jis";

@import "reset.css";
@import "common.css";
@import "main.css";

/*///////////////////////////////////////////////*/

/* header

/////////////////////////////////////////////////*/

/*-----------------------------------------------*/
/* gnavi
-------------------------------------------------*/

#gnavi07 a {
	background-position:-572px -60px;
}

/*///////////////////////////////////////////////*/

/* mainContents

/////////////////////////////////////////////////*/

#mainContents .photo {
	float:right;
	margin-left:15px;
}
#mainContents .photo img {
	display:block;
	margin-bottom:15px;
}

/*-----------------------------------------------*/
/* boxNews
-------------------------------------------------*/

/* display:none */

#mainContents #boxNews h3,
#mainContents #boxNews p{
	display:none;
}

/*#mainContents #boxNews .navipage_ {
	display:none;
}*/
.navipage_.bottom_ center span,
#mainContents .navipage_.bottom_ center a{padding:0 10px; color:#000;text-decoration:none; }
.navipage_.bottom_ center a:hover{opacity:0.8;}
.navipage_.bottom_ center span.navipage_now_{font-weight:bold;}

/*+++++++++++++++++++++++++++++++++++++++++++++++*/
/* clearfix
+++++++++++++++++++++++++++++++++++++++++++++++++*/

#mainContents .box {
	zoom: 1; /* for IE5.5 - IE7 */
}
#mainContents .box:after {
	/* for modern browser */
  content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

#mainContents #sctTop h1.title {
	margin: 0px auto 30px auto;
	padding: 30px 0 0 10px;
	border-left: 18px #5FB700 solid;
	color: #5FB700;
	font-weight: bold;
	font-size: 28px;
	line-height: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

#seminars_news { width: 980px; padding: 0; margin: 0 0 30px 0; background: #ffffff; text-align: center;}
#seminars_news img { max-width: 100%;}
#seminars_news .innerframe_ { width:100%; margin: 0 auto;}
#seminars_news .seminars_entry_ { padding: 40px 0; background: #f7f7f7 url(../images/index7/ico_newsseminar_new.png) left top no-repeat;}
#mainContents #seminars_news h2 { width: 100%; padding:0 0 20px 0; margin: 0; border: none; text-align: center; background: none;}
#mainContents #seminars_news h2 span { 
	height: 33px; line-height: 33px; padding-left: 50px; font-size: 28px; font-weight: bold; display: inline-block; letter-spacing: -1px;
	background: url(../images/index7/ico_ttl_newsseminar_entry.png) left center no-repeat;
}
#seminars_news .seminars_entry_ ul { width: 92%; margin: 0 auto; overflow: hidden;}
#seminars_news .seminars_entry_ ul li.left_   { width: 48%; float: left;}
#seminars_news .seminars_entry_ ul li.right_  { width: 48%; float: right;}
#seminars_news .seminars_entry_ ul li .iamge_ { margin-bottom: 20px; position: relative; overflow: hidden;}
#seminars_news .seminars_entry_ ul li .iamge_ > a::before {
    background: rgba(0, 0, 0, 0) linear-gradient(0deg, #fff 0%, #66cc99 50%, #75d1d1 71%, #ffcc33 100%) repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    transform: scaleX(0);
    transition: all 0.4s ease 0s;
    width: 100%;
}
#seminars_news .seminars_entry_ ul li .iamge_ > a:hover::before {
    opacity: 0.4;
    transform: scaleX(1);
    transition: all 0.4s ease 0s;
}
#seminars_news .seminars_entry_ ul li .btn_ a { width: 75%; padding: 12px 0; margin: 0 auto; background: #ce0022; font-size: 14px;  color: #fff; display: block; text-align: center;}
#seminars_news .seminars_entry_ ul li .btn_ a:hover { background: #d8334e;}

#mainContents #boxNews .list dl {
	margin-bottom: 12px;
	padding-bottom: 12px;
	overflow: hidden;
}
#mainContents #boxNews .list dl dt {
	width: 25%;
	font-size: 14px;
	float: left;
}
#mainContents #boxNews .list dl dd {
	width: 75%;
	font-size: 14px;
	line-height: 1.8;
	position: relative;
	float: right;
}
#mainContents #boxNews .list dl dd .new {
	position: absolute;
	top: 0;
	left: -20px;
}
#mainContents #boxNews .list dl dd .new:before {
	content: "new";
	display: inline-block;
	text-align: center;
	color: #fff;
	background-color: #e00e6c;
	width: 50px;
	font-size: 12px;
	line-height: 22px;	
}
#mainContents #boxNews .list dl dd .new img {
	display: none;
}
